.jcarousel-skin-orville .jcarousel-container {
    /** -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97; **/
}

.jcarousel-skin-orville .jcarousel-container-horizontal {
    width: 688px;
    padding: 0 25px;
}

.jcarousel-skin-orville .jcarousel-clip-horizontal {
    width:  688px;
    /** height: 75px; **/
}
.jcarousel-skin-orville .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-orville .jcarousel-item-horizontal {
    margin-right: 10px;
}
.jcarousel-skin-orville .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-orville .jcarousel-next-horizontal {
    position: absolute;
    top: 132px;
    right: 0;
    width: 18px;
    height: 36px;
    cursor: pointer;
    background: transparent url(/images/recipes/common/right-arrow-on.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-next-horizontal:hover {
    background: transparent url(/images/recipes/common/right-arrow-off.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-next-horizontal:active {
    background: transparent url(/images/recipes/common/right-arrow-on.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-next-disabled-horizontal,
.jcarousel-skin-orville .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-orville .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: transparent url(/images/recipes/common/right-arrow-off.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-prev-horizontal {
    position: absolute;
    top: 132px;
    left: 0;
    width: 18px;
    height: 36px;
    cursor: pointer;
    background: transparent url(/images/recipes/common/left-arrow-on.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-prev-horizontal:hover {
    background: transparent url(/images/recipes/common/left-arrow-off.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-prev-horizontal:active {
    background: transparent url(/images/recipes/common/left-arrow-on.jpg) no-repeat 0 0;
}

.jcarousel-skin-orville .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-orville .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-orville .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: transparent url(/images/recipes/common/left-arrow-off.jpg) no-repeat 0 0;
}